/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
a {
  color: #3f51b5;
  &, &:hover, &:active, &:visited {
    text-decoration: none;
  }

  &:hover {
    color: #0010b2;
    text-decoration: underline;
  }
  &:visited {
    color: #933333
  }
}
